Bug 192572 - [patch] audio/paprefs: update to 0.9.10
Summary: [patch] audio/paprefs: update to 0.9.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-11 03:34 UTC by Kevin Bowling
Modified: 2015-07-08 08:09 UTC (History)
2 users (show)

See Also:


Attachments
audio/paprefs: update to 0.9.10 (745 bytes, patch)
2014-08-11 03:34 UTC, Kevin Bowling
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Bowling freebsd_committer 2014-08-11 03:34:23 UTC
Created attachment 145649 [details]
audio/paprefs: update to 0.9.10

From https://github.com/pcbsd/freebsd-ports/commit/3bdc08947fe55c7260428087ff9ed859d7ca0ff9

Also switch to freedesktop.org for mastersite.
Comment 1 John Marino freebsd_committer 2014-08-11 05:59:54 UTC
over to maintainer...
Comment 2 Sean Bruno freebsd_committer 2015-05-30 20:57:14 UTC
bump for obvious maintainer timeout here.  

Kevin:

Please verify that this is still the latest version.
Comment 3 Kevin Bowling freebsd_committer 2015-05-30 22:06:58 UTC
Still current http://freedesktop.org/software/pulseaudio/paprefs/
Comment 4 Sean Bruno freebsd_committer 2015-05-31 15:35:59 UTC
patch needs to be regenerated as it does not apply cleanly to head.

patch changes the distfile location, is this appropriate for upstream?

Also, if you can provide a buildlog for this ticket it would make thing go a bit quicker.
Comment 5 commit-hook freebsd_committer 2015-07-08 08:08:52 UTC
A commit references this bug:

Author: robak
Date: Wed Jul  8 08:08:07 UTC 2015
New revision: 391550
URL: https://svnweb.freebsd.org/changeset/ports/391550

Log:
  audio/paprefs: update 0.9.9 -> 0.9.10

  - Update MASTER_SITES

  PR:		192572
  Submitted by:	Kevin Bowling <kevin.bowling@kev009.com>
  Approved by:	maintainer timeout (11 months)

Changes:
  head/audio/paprefs/Makefile
  head/audio/paprefs/distinfo
Comment 6 Bartek Rutkowski freebsd_committer 2015-07-08 08:09:27 UTC
Committed, with minor adjustments, thanks for your work!